quqw	u	uq2w3PORT=7777
HOST=0.0.0.0
NODE_ENV=development
APP_KEY=lbWiz3KKfnBB9ML_nqWzUwH4eeIQ6w7n
DRIVE_DISK=local
DB_CONNECTION=mysql
MYSQL_HOST=localhost
MYSQL_PORT=3307
MYSQL_USER=admin
MYSQL_PASSWORD=Work1234
MYSQL_DB_NAME=log_service
FOLDER_LOGS=/home/logs
JWT_KEY=DOMAYBIETDO
SESSION_DRIVER=cookie
URL_FILE_SHELL=/home/giteaHook.sh
ZULIP_STREAM_ALERT=AUS_VN_Test
ZULIP_TOPIC_ALERT=Test Log Alerts
RUN_ENV=prod
REDIS_CONNECTION=local
REDIS_HOST=127.0.0.1
REDIS_PORT=6379
REDIS_PASSWORD=
